Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000294SpeedFanUser interfacepublic2005-06-20 16:122014-01-30 16:08
ReporterPieter 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformOSXPSP2OS Version
Product Version4.19 
Target VersionFixed in Version 
Summary0000294: Speedfan as a service
DescriptionSomeone noticed to use Speedfan as a service. This is not a wish but a must!

When you log on to your computer with another account (so you have two users logged on), then also speedfan is started twice (placed in 'startup'-folder of each account). They start to interact with the result that CPU load is 100% and the indicated temperature becomes '88' in the taskbar. I use the automatic fanspeed control which stops to work!!

As a service this is not a problem anymore because speedfan will be started at the startup of windows and not anymore when a user logs in.

Perhaps you can suggest another solution than my 'service'-solution.
I hope you could help me out.
TagsNo tags attached.
Motherboard Model
Video Card ModelATI9600Pro
Attached Filesdocx file icon speedfan win 7 small.docx [^] (513,124 bytes) 2011-09-23 23:24

- Relationships
has duplicate 0001128closedalfredo Speedfan as system service? 

-  Notes
(0001115)
tmaila (reporter)
2005-08-23 17:59

Speedfan can be ran as a service. My instructions on sudhian forum for certain machine are below:

Goal

The goal of this article is to describe how to set up SpeedFan to run as a service on Shuttle XPC SN45Gv3 with Athlon XP 3200+ processor. This posting propably applies to many other models as well. Normally when one uses speedfan it starts when you login and exits when you log out. I myself require that the speedfan keeps control of the fan speed when ever the computer is turned on and never exits. The only way to do it is to run SpeedFan as a service.

Speedfan drops FSB and processor speed

My first problem was that when ever I executed speedfan the FSB speed dropped from 200 to 100 Mhz and processor clock speed from 2.2 Ghz to 1.1 Ghz after next power off or reboot. This problem can be overcome by running speedfan with /NOSMBSCAN command line parameter.

Setting up SpeedFan

First install and setup SpeedFan normally. I have been using SpeedFan 4.24. Note that you should run it with /NOSMBSCAN option. (Click SpeedFan shortcut with right mouse button and select properties and make sure you have "C:\Program Files\SpeedFan\speedfan.exe" /NOSMBSCAN as Target. Don't forget quotation marks.) Remove SpeedFan from Start | All Programs | Startup folder. If you have already installed speedfun previously but have ran it without /NOSMBSCAN option, shut down your computer and remove the power cord for 15 seconds to restore original processor and FSB speed.

First of all you should give SpeedFan control to the system fan. Start SpeedFan (with /NOSMBSCAN) and select configure | Advanced | Chip | IT8712F on ISA | PWM 1 mode | Set to | Software controlled. Then configure speedfan according to speedfan documentation. Check that it can control your fan speeds. Finally from SpeedFan option tab (Configure | Options) check "start minimized" and uncheck "minimize on close". Exit SpeedFan now, do not just minimize it.

Setting up speedfan to run as a service

To set up Speedfan service one needs srvany.exe and instsrv.exe programs. These utilities can be obtained for example from the following address (http://www.tacktech.com/pub/microsoft/service/srvany.zip [^]). Expand the zip file to some path for example C:\reskit. From now on I expect these files to reside in C:\reskit directory.

At a MS-DOS command prompt(Start | Run | "cmd.exe"), type the following command:
C:\reskit\INSTSRV.EXE "RunSpeedFan" C:\reskit\SRVANY.EXE
This creates the "RunFanSpeed" service in the Services manager and the registry keys to setup what program to run.

Next open regedt32.exe (Start | run | regedt32.exe)

Next navigate to this registry key
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\RunSpeedFan

Add new key and name it Parameters (Edit | New | Key). Select this Paramters key.

Add new string value to Parameters key and name it Application (Edit | New | String Value)
Select this newly made Application value and add "C:\Program Files\SpeedFan\speedfan.exe" to the data field (Edit | Modify). You MUST include the quotation marks!!!

Add new string value to Parameters key and name it AppDirectory (Edit | New | String Value)
Select this newly made AppDirectory value and add "C:\Program Files\SpeedFan" to the data field (Edit | Modify). You MUST include the quotation marks!!!

Add new string value to Parameters key and name it AppParameters (Edit | New | String Value)
Select this newly made AppParameters value and add /NOSMBSCAN to the data field (Edit | Modify).

You can now exit regedt32.exe.

Go to Service Manager (Start | Control Panel | Administrative Tools | Services). Locate RunSpeedFan service. To test the service start it manually (right click |start). Note that SpeedFan will not be visible as tray icon but it controls the fan speed on backgroun. You cannot run normally simultaneously when RunSpeedFan service is running. If SpeedFan starts properly try to stop it (right click | stop). If everything went ok you can set SpeedFan service to start automatically (right click | properties | startup type | automatic). Now next time you restart your computer SpeedFan should start even if nobody logs into the computer and it should not exit until you shut down or restart.

-------------------------
Shuttle XPC SN45Gv3.0
AMD XP 3200+ 400 FSB
2x512Mb Buffalo PC3200
Sharkoon SL1 Silent fan
Club 3D R9550 SE 128MB
Nec ND-3520 DVD+-RW DL
SAMSUNG SP80 160GB DMA/133 7200 RPM
(0001245)
lightwired (reporter)
2005-09-30 03:46

Thanks tmaila for the great guide on how to set up Speedfan as a service, I found it very helpful.

Just one correction, tmaila, you say "Note that SpeedFan will not be visible as tray icon"

Good news is that you CAN make it visible as a tray icon. IN Service Manager (Start | Control Panel | Administrative Tools | Services), in RunSpeedFan properties, click the "Logon" tab you can check "Allow service to interact with desktop"
(0001253)
OA (reporter)
2005-10-01 19:11

AFAIK, no matter what you do, the SpeedFan icon will only be visible in the systray of *one* user. When a second user logs on, the tray icon is not visible.

To run SpeedFan as a service, I find NT Wrapper much easier to setup than the combination of Srvany and Instsrv. See:
http://www.duodata.de/ntwrapper/ [^]
According to NT Wrapper the problem of disappearing tray icons is due to "buggy applications" (sorry Alfredo!) but "Those applications can be fixed by their developers easily, a tray application must restore its tray icon each time the taskbar is (re)created."
(0001255)
flachschippe (reporter)
2005-10-02 02:08

Looks like it works, thanks for posting this.

Note to any who try this: The bit about checking "start minimized" is important. Otherwise, SpeedFan will hang for a minute or so (or until someone has logged in?) after login, holding back other tray and Startup programs from doing their work.

It looks as if unchecking "Minimize on close" is not necessary, at least as long as the service is allowed to interact with the desktop.

The /NOSMBSCAN flag prevents SpeedFan from accessing the graphics card sensor. Since those are the most important to me, I disabled that parameter. With SpeedFan 4.26 it still works for me (mainboard is A8N-SLI), the CPU clock works as it always does (Cool'n'Quiet). Looks like the /NOSMBSCAN is needed only for specific mainboards.
(0001260)
tmaila (reporter)
2005-10-02 10:39

Lightwired's proposition to "Allow service to interact with desktop" doesn't work correctly, at least not for me. My experience is that SpeedFan starts correctly at windows start. When one logs in, it correctly comes visible as a tray icon. But when one logs off, speedfan also exits. Propably, as a tray icon, Speedfan follows the normal exit signal, that windows sends to all running user level programs on log off. When SpeedFan is not allowed to interact with the desktop, an exit signal is not sent to it, and it stays alive.

If you are not absolutely certain that speedfan doesn't exit on log off, DO NOT turn on "Allow service to interact with the desktop". This applies to at least SpeedFan 4.24 on Shuttle XPC SN45Gv3.0.
(0001261)
tmaila (reporter)
2005-10-02 11:02

One more note for the previous. When one logs off, RunSpeedFan service keeps still running, but speedfan executable (speedfan.exe) exits and the RunSpeedFan service leaves as an empty ghost.
(0001262)
flachschippe (reporter)
2005-10-02 14:13

tmaila, you are right. This is bad for those who really do log in under different accounts (I don't). I still like to run SpeedFan as a service (with Desktop interaction, to get at the charts), because this way SF starts up before I log in. This shortens the log in time (but not the total start up time, of course).
(0001263)
OA (reporter)
2005-10-02 17:47

This is a good reason for using NT Wrapper instead of Srvany and Instsrv. When one logs off, SpeedFan stops, but NT Wrapper restarts it immediately and keeps it running while no one is connected. This is transparent to the user.
(0001264)
lightwired (reporter)
2005-10-02 18:52

Thanks tmaila for pointing that out regarding multiple accounts, I did not test it for that as I am using just one account. You are right, for when I log out, speedfan service does stop and does not restart on login.

So for those that have multiple accounts, it sounds like OA's suggestion of using NT Wrapper is best.
(0001279)
l3stat (reporter)
2005-10-06 10:37

Hi, am I allowed to ask questions here? If not please ignore.

I'm totally new to SFFs, recently built a SN95 v3 with the latest BIOS in. But have used a laptop for quite some years. Got some questions:

1. When you run SpeedFan as a service, do you still get the usual UI and icon where you can change settings? I display the CPU temp in the system tray. Mine's a solo machine, so I'm not that worried about user log-ins and offs. If "Allow service to interact with desktop" is disabled, do you still get to tweak settings on the fly (like run the app from the shortcut)? Also, is it a complex task to remove the service if I wish to install a newer version etc?

2. AMD's chips work with the CoolnQuiet driver which I have installed. With that, I don't require SF making further modifications to bus and CPU speeds. I've read that having the /NOSMBSCAN switch solves this, but since most of the useful monitoring chips/sensors (at least for my machine) reside on this bus (CPU/GPU), I can't disable it without rendering SF useless as an app to optimize fan speeds. Does the latest 4.26 modify the bus/CPU speeds by default? Under the clock settings tab, I left everything blank. Am I right to assume that SF would not tweak my CPU/bus speeds?

Sorry if I sound like I'm extremely unwilling to experiment. Went to great pains just to get the box working normally, last thing I want to is to screw it all up again. Thanks for your patience!
(0001324)
KernelSoftware (reporter)
2005-10-29 22:21

In my case, I really do not care if the end-user sees the tray icon or not. I am mostly interested in just having SpeedFan do its thing in the background. To that end, the easiest method I have found is to simply run SpeedFan as a Scheduled Task that starts when Windows starts. Thus, like a service, SpeedFan runs at startup and performs it tasks even while no one is logged on.

As an administrator, if you want to interact with SpeedFan, you can right-click the task, select End Task, and then run it interactively.
(0001952)
markus (reporter)
2006-08-27 22:36

Alfredo, please make speedfan survive a logoff AND interact with the desktop / be visible in tray when run as service according to tmailas instructions.
Thank you.
(0002453)
kike_1974 (reporter)
2007-04-14 01:36

Searching in the web I found this program to let speedfan run as a service:
http://www.skipyrich.com/sfsvc.ptml [^]
I've tried it and it works with the latest version of speedfan 4.32.
(0003198)
mrQQ (reporter)
2007-11-26 22:01

please fix this issue! we need speedfan as service!
(0003661)
JohnnyFu (reporter)
2008-05-21 15:59

I agree speedfan as a service is a must have. Speedfan is one of the most valuable pieces of software available on the internet to me.
(0003663)
alfredo (manager)
2008-05-21 19:11

Thank you. I'm slowly refactoring the code. Every new release includes some changes to ease the migration. It's not easy to continue to add new hardware support and migrate the code. Anyway: I'm currently exploring services and communications.
(0004225)
CSMR (reporter)
2008-10-18 16:38
edited on: 2008-10-18 16:39

Hi. I agree with the original poster. A service is the correct approach for speedfan. Speedfan is a very essential program and it would be great if it were released as a service. How is progress? Thanks!

(0005073)
tocotc17 (reporter)
2009-12-25 15:34

Please any news for this feature ? Creating a scheduled task seems to do the trick but sometimes speedfan is not reading the settings...
(0005183)
aamelkin (reporter)
2010-04-01 16:24
edited on: 2010-04-01 16:36

I agree that service functionality is a must for SpeedFan.
My vision is that the program should be broken into two parts - service and frontend. The backend/service part should do the temperature/speed control job system-wide while the frontend part should let users with administrative rights configure the service using GUI. Also the frontend part should display tray icons, graphs, etc.

P.S. Wow! This task is due 5 years now! %-|

(0005184)
KernelSoftware (reporter)
2010-04-01 17:09

aamelkin, an easy way to do this is to start SpeedFan via a scheduled task that runs when the computer starts. If you need to interact with SpeedFan to reconfigure it, then end the task and start SpeedFan manually.
(0005187)
silkman (reporter)
2010-04-07 12:14
edited on: 2010-04-07 12:18

It would be nice to know where we are with this. I have tried the speedfan as scheduled task solution but it doesn't close the process when you try to end the task and when you restart it there are two speedfan processes running.

Also, without frontend I have no way to know if and how it works...

Win7 x64 2600 - Speedfan 4.40

(0005188)
KernelSoftware (reporter)
2010-04-08 00:53

silkman, sorry to hear this did not work for you. I've have not had a problem ending the scheduled task. In your case, you should still be able to use Task Manager to end the task before starting SpeedFan interactively.

You are right that this method does not support the comfort of seeing the front end while the scheduled task is running. However, our experience is that if SpeedFan is properly configured and runs interactively, it will run just the same as a scheduled task. It is a matter of trust. If SpeedFan is reliable (and I think it is), it is not necessary to see the front end to believe it is working. In most cases, you can even hear when the SpeedFan task starts during startup. We can hear the fans slow down right after SpeedFan starts.

We also like to hide SpeedFan from the end user, so this method works to our advantage. We do not include SpeedFan on the desktop or in the Start menu. If the end user can open SpeedFan, they might change the settings, and we do not want that. Our goal is to have SpeedFan run silently in the background balancing noise and temperature and only alert the user if the temperature gets too hot. This method meets that goal. However, you might have different goals, so that this method is insufficient.
(0005189)
silkman (reporter)
2010-04-09 17:46

Thanks Kernel for your reply. However what I feared happened, meaning SF doesn't load my settings when used as a scheduled task... :-/

I know because I have normally set it to max out when a 3d application is loaded. When loading SF from scheduled tasks (or task scheduler in Win7), it probably loads with some default settings and so the fans don't max out when loading 3D (3DMark06)...

Any chance to use a startup parameter when starting SF to load some sort of settings file?
(0005190)
KernelSoftware (reporter)
2010-04-09 18:55

silkman, did you use the same account for setup and the scheduled task? I suggest logging on as Administrator and setting up SpeedFan. Then be sure to set up the scheduled task to use the same account. This seems to work for us.
(0005191)
ptizz (reporter)
2010-04-10 18:16

Sorry in advance for the novice question and hope I'm in the correct forum. I have speedfan installed one of my computers, and wanted the CPU temperature to the main one displayed and the one displayed when speed fan is minimized and showing the system tray. However, when I did the "configure" tasks and minimized the program, it still shows whatever temp is highest in the sys tray. Is there a way to fix that? thanks
(0005192)
silkman (reporter)
2010-04-10 23:20

Hi again KernelSoftware,

Yup I checked and I used the same account (not administrator), also tried with administrator and also added the "startup folder" in the task - same results.

The problem is also shown in speedfan logs: Starting speedfan as "normal" has the following headers in sflog csv files:
[Seconds GPU1 GPU2 CPU System Core 0 Core 1 C0HD1 C0HD0 C0HD3 HD0 HD2]

While speedfan via task scheduler has the following:
[Seconds CPU System Core 0 Core 1 C0HD1 C0HD0 C0HD3 HD0 HD2]

which omits GPU1 and GPU2 hence no settings loaded...

Many thanks,
Silkman

PS: ptizz I think you should open a new ticket instead of posting into existing ones. Anyways, you should click configure, select the first tab (temperatures) and in there, click on the temp you want to display and select the "show in tray" checkbox. :)
(0005193)
KernelSoftware (reporter)
2010-04-10 23:34

silkman, very interesting. I admit we have only done this under Windows XP Pro using versions of SpeedFan from a couple years ago. I did not check the logs, but when the systems start, the fan speeds are high. We can tell when SpeedFan starts as we can hear the fan speeds quickly step down shortly after startup. Our custom alerts also function as expected. We have not used SpeedFan recently as it does not appear to suuport most of the modern Intel boards.

What version of Windows are you using? If I can test it, I will. Thanks!
(0005194)
silkman (reporter)
2010-04-10 23:35

That was lightning fast!!! I'm using Win7 x64 2600 and Speedfan 4.40
(0005195)
ptizz (reporter)
2010-04-11 09:25

silkman, so for the high jack. I just joined the board. couldn't figure out how to start a new thread... but your advice "select the "show in tray" checkbox. :)" is what i was looking over. so obvious. Thanks
(0005886)
silkman (reporter)
2011-02-23 19:38

There was some time since this was last updated. Any updates on speedfan as a service? Beta?
(0006228)
Jeroen1000 (reporter)
2011-06-15 22:31
edited on: 2011-06-15 22:32

First, a big thanks to Alfredo. I'm very happy with his creation.

I'm running SF as a service on Windows XP just flawlessly. However, on Vista, Win 7 or Windows server 2008 R2, I no longer have a tray icon. Speedfan still controls the fans at startup as I can clearly hear them spin down.

The only way to get a tray icon is by dragging a shortcut to the startup folder. However, this ofcourse implies Speedfan no longer runs as a service.

Does anyone know what causes this behaviour in these newer OS's

(0006456)
silkman (reporter)
2011-09-23 22:18

Although this was updated a long time ago, I still think it would be the next major feature for speedfan as with Windows 7 and also on a server environment speedfan needs to have a service component and a frontend that connects to the service when/if any user is logged on.

Anyways we should be grateful to Alfredo as it is as speedfan is a very useful program and costs nothing!

@Jeroen
Speedfan DOESN'T run as a service. You probably run it as a different user, meaning that if you are logged with "Silkman" and speedfan runs as "Administrator" or "System", you will not see anything in your tray. You will see it only if the same user is logged on that speedfan runs with.

Anyways, my problem with speedfan with Win7 is that I use switch user a lot and when speedfan is loaded with two or more users, it won't work correctly. That is why I have managed to create two scheduled tasks that close speedfan and open it again when another user is logged on.

I have created & attached a word document with instructions for Win 7 - tell me what you think.
(0006457)
silkman (reporter)
2011-09-23 22:21

My document is 844kb but somehow can't upload it. Alfredo can you fix this?
(0006458)
alfredo (manager)
2011-09-23 22:50

@silkman
I checked php.ini and up to 8 MB uploads are allowed. I am also rather sure that uploads larger than 1 MB were done previously. My best guess is that you might have some sort of proxy or firewall preventing you from sending large files.
Can you, please, check this?
(0006460)
silkman (reporter)
2011-09-23 23:24

544kb file upload worked
(0006480)
d02540311 (reporter)
2011-09-29 16:26

thanks
(0006942)
marcokelwen (reporter)
2012-04-19 11:29

it works but weirdly, my GPU temperature sensor cannot be used to control any fans when running as service mode.

Everything else seems fine in both service mode and user mode.

Any one got an idea?
(0006943)
alfredo (manager)
2012-04-19 11:54

What video card do you have?
(0006944)
marcokelwen (reporter)
2012-04-20 07:56
edited on: 2012-04-20 07:57

MSI HD 6850

http://www.msi.com/product/vga/R6850-Cyclone-1GD5-Power-Edition-OC.html [^]

(0006945)
marcokelwen (reporter)
2012-04-26 14:53

it seems to me (as I can feel now), the program is not able to access any property of the display card while it's in service mode.

I guess it have no access to the temperature readings and no access to the PWM of the fan.
(0006953)
doomdylan (reporter)
2012-05-08 00:00

I got this problem too. If I run speedfan as task, it don't recognize the AMD video card.
(0007098)
doomdylan (reporter)
2012-10-16 14:30
edited on: 2012-10-16 14:34

I think the follow is related with this issue.
ADL functions returns -5 and all "Can..." sentences says False.
(From ADL SDK:
#define ADL_ERR_INVALID_ADL_IDX -5
Invalid ADL index passed.)

All this when I try to run speedfan as a task with "Run whether use is logged on or not" (useful because speedfan don't run in user environment and runs for all users even before the login).
Just AMD fan control is broken, the fan control of my motherboard (Asus P5Q) works fine.

........... (from debug.nfo) ...........
16/10/2012 13:03:51.155 - Card #0
16/10/2012 13:03:51.155 - iBusNumber=1
16/10/2012 13:03:51.155 - iDeviceNumber=0
16/10/2012 13:03:51.155 - iFunctionNumber=0
16/10/2012 13:03:51.156 - iVendorId=$000003EA
16/10/2012 13:03:51.156 - strAdapterName=<AMD Radeon HD 6900 Series>
16/10/2012 13:03:51.156 - ADL_Overdrive5_Temperature_Get returned -5
16/10/2012 13:03:51.156 - Temperature : <unavailable>
16/10/2012 13:03:51.157 - ADL_Overdrive5_FanSpeedInfo_Get returned -5
16/10/2012 13:03:51.157 - Fan speed : 0 RPM - 0% - 0 RPM
16/10/2012 13:03:51.157 - ADL_Overdrive5_CurrentActivity_Get returned -5
16/10/2012 13:03:51.157 - Activity Info : <unavailable>
16/10/2012 13:03:51.158 - Can read temp : False
16/10/2012 13:03:51.158 - Can read fan : False
16/10/2012 13:03:51.158 - Can read fan perc : False
16/10/2012 13:03:51.158 - Can read activity : False
16/10/2012 13:03:51.158 - Can read Vddc : False
16/10/2012 13:03:51.159 - No interesting data to show for AMD Radeon HD 6900 Series
..........................................

(0007159)
legolas_a20 (reporter)
2012-12-28 19:28

I just want to add that I too was looking for this, and I tried the setup with NT Wrapper and it seems to work.
My reason for needing this is multiple users on a computer: I want my kid to use the computer, but that means a separate login with no admin permissions etc, so I need to run speedfan under another user.
Additionally, it would be nice to be able to control who can change the settings and who cannot. (This isn't completely solved with my current setup.)
(0007198)
doomdylan (reporter)
2013-03-31 04:14

I tried even with NT Wrapper but it doesn't work.
Speedfan still can't read and write parameters of the AMD video card (mine is HD6950), so no fan control related to VGA temp, and no VGA fan control as well.
The control of VGA fans are kept to the VGA driver/bios.

AMD ADL works only if speedfan is running in user environment.

Legolas, maybe haven't you an AMD video card, or just don't you want to control it from speedfan?
What login do you used for the service?

PS: tried even with 4.49
(0007236)
The-Duck (reporter)
2013-05-28 13:05
edited on: 2013-05-28 13:07

Thank You tmaila,

For whoever is interested:
Just had a go with Windows 8 x64 with srvany.exe and instsrv.exe programs from the official Windows Server 2003 Resource Kit Tools from Microsoft (http://www.microsoft.com/en-us/download/details.aspx?id=17657 [^]).
All registry mods work fine for my system (Asus P6T Mobo with Zotac GeForce GTX 260)

Also, am using latest SpeedFan to date (v4.49)

(0007237)
doomdylan (reporter)
2013-05-28 16:31

I can setup as a service too (in several ways), the only problem is the AMD ADL.
(0007241)
silkman (reporter)
2013-06-01 12:44

Well we haven't seen much progress with this despite the comments. The issue remains, ie when speedfan is set up as a service and run with SYSTEM account it doesn't recognize/work with vga cards / gpu according to configuration.
(0007324)
lawrencemok (reporter)
2014-01-30 16:08

Hi Almico,

I've been using your service for years, although it's great, the GPU not working issue still exist for years. Any hope this can be fixed or it's too difficult / windows preventing access to GPU hardware when running as SYSTEM account?

If this can be fixed, I'd use it even if you make it it a paid software!

- Issue History
Date Modified Username Field Change
2005-06-20 16:12 Pieter New Issue
2005-06-20 16:12 Pieter Video Card Model => ATI9600Pro
2005-08-23 17:59 tmaila Note Added: 0001115
2005-09-30 03:46 lightwired Note Added: 0001245
2005-10-01 19:11 OA Note Added: 0001253
2005-10-02 02:08 flachschippe Note Added: 0001255
2005-10-02 10:39 tmaila Note Added: 0001260
2005-10-02 11:02 tmaila Note Added: 0001261
2005-10-02 14:13 flachschippe Note Added: 0001262
2005-10-02 17:47 OA Note Added: 0001263
2005-10-02 18:52 lightwired Note Added: 0001264
2005-10-02 23:46 alfredo Severity major => feature
2005-10-02 23:46 alfredo Status assigned => acknowledged
2005-10-02 23:46 alfredo Category Fan control => User interface
2005-10-06 10:37 l3stat Note Added: 0001279
2005-10-29 22:21 KernelSoftware Note Added: 0001324
2006-08-10 22:31 adampk17 Note Added: 0001913
2006-08-10 22:31 adampk17 Note Deleted: 0001913
2006-08-27 22:36 markus Note Added: 0001952
2007-04-14 01:36 kike_1974 Note Added: 0002453
2007-11-26 22:01 mrQQ Note Added: 0003198
2008-05-05 12:51 alfredo Relationship added has duplicate 0001128
2008-05-21 15:59 JohnnyFu Note Added: 0003661
2008-05-21 19:11 alfredo Note Added: 0003663
2008-10-18 16:38 CSMR Note Added: 0004225
2008-10-18 16:39 CSMR Note Edited: 0004225
2009-12-25 15:34 tocotc17 Note Added: 0005073
2010-04-01 16:24 aamelkin Note Added: 0005183
2010-04-01 16:36 aamelkin Note Edited: 0005183
2010-04-01 17:09 KernelSoftware Note Added: 0005184
2010-04-07 12:14 silkman Note Added: 0005187
2010-04-07 12:18 silkman Note Edited: 0005187
2010-04-08 00:53 KernelSoftware Note Added: 0005188
2010-04-09 17:46 silkman Note Added: 0005189
2010-04-09 18:55 KernelSoftware Note Added: 0005190
2010-04-10 18:16 ptizz Note Added: 0005191
2010-04-10 23:20 silkman Note Added: 0005192
2010-04-10 23:34 KernelSoftware Note Added: 0005193
2010-04-10 23:35 silkman Note Added: 0005194
2010-04-11 09:25 ptizz Note Added: 0005195
2011-02-23 19:38 silkman Note Added: 0005886
2011-06-15 22:31 Jeroen1000 Note Added: 0006228
2011-06-15 22:32 Jeroen1000 Note Edited: 0006228 View Revisions
2011-09-23 22:18 silkman Note Added: 0006456
2011-09-23 22:21 silkman Note Added: 0006457
2011-09-23 22:50 alfredo Note Added: 0006458
2011-09-23 23:24 silkman File Added: speedfan win 7 small.docx
2011-09-23 23:24 silkman Note Added: 0006460
2011-09-29 16:26 d02540311 Note Added: 0006480
2012-04-19 11:29 marcokelwen Note Added: 0006942
2012-04-19 11:54 alfredo Note Added: 0006943
2012-04-20 07:56 marcokelwen Note Added: 0006944
2012-04-20 07:57 marcokelwen Note Edited: 0006944 View Revisions
2012-04-26 14:53 marcokelwen Note Added: 0006945
2012-05-08 00:00 doomdylan Note Added: 0006953
2012-10-16 14:30 doomdylan Note Added: 0007098
2012-10-16 14:34 doomdylan Note Edited: 0007098 View Revisions
2012-12-28 19:28 legolas_a20 Note Added: 0007159
2013-03-31 04:14 doomdylan Note Added: 0007198
2013-05-28 13:05 The-Duck Note Added: 0007236
2013-05-28 13:07 The-Duck Note Edited: 0007236 View Revisions
2013-05-28 16:31 doomdylan Note Added: 0007237
2013-06-01 12:44 silkman Note Added: 0007241
2014-01-30 16:08 lawrencemok Note Added: 0007324


Copyright © 2000 - 2017 MantisBT Team
Time: 0.2628 seconds.
memory usage: 8,542 KB
Powered by Mantis Bugtracker